\version "2.24.1"

V.Violin.1 = \relative c'' {
  \key as\major

  es4.\p |
  e32\f( f16.) es32\p( des16.) c32( bes16.) |
  as8( g\trill as) |
  <bes es,>8.( c32 des) c8\noBeam |
  r16 des8\f bes g16 ~ | % bar 5
  16 as8 es c16 ~ |
  16 bes8\p c des16 |
  \appoggiatura f16 es8.( des16 c8) |
  r16 des'8 bes g16 ~ |
  8 as \tuplet 3/2 { es16( f g) } | % bar 10
  \acciaccatura bes8 as32[( g as bes]) c[( bes as g]) f[( es des c]) |
  c8\trill bes es |
  \tuplet 3/2 8 {
    d16[ bes'' as] g[ f es] des[ c bes] |
    as16[ g f] es[ d c] bes[ f' as] |
    g16[ bes' as] g[ f es] d[ c bes] | % bar 15
    as16[ g f] es[ d c] bes[ f' as]
  } |
  g8( as f) |
  \acciaccatura c'8 bes16.( c32 as8) r16 f |
  g8( as f) |
  \acciaccatura c'8 bes16.( c32 as8) r16 f | % bar 20
  g8( as bes) |
  c4 as16( c) |
  \appoggiatura c8 bes4 g16( bes) |
  \appoggiatura bes16 as8( g f) |
  es4 r8 | % bar 25
  \tuplet 3/2 8 { r16 c'[ as] g[ as bes] as[ f d] } |
  es4 r8 |
  \tuplet 3/2 8 { r16 c'[ as] g[ as bes] as[ f d] } |
  es4 r8 |
  r8 as( ges) | % bar 30
  f8( bes as) |
  g8( c bes) |
  as8( des c) |
  bes8( es des) |
  c4. | % bar 35
  des8( es f) |
  es8( as ges) |
  f4 g!8 |
  as8( bes c) |
  bes16 \acciaccatura des8 c16 bes8 as\trill | % bar 40
  \appoggiatura as16 g8 r es, |
  des'4 \tuplet 3/2 { f16( es des) } |
  \appoggiatura des8 c4 \tuplet 3/2 { c16( des es) } |
  \tuplet 3/2 { des16[( f des]) } c8 bes\trill |
  \tuplet 3/2 8 { as16[ c bes] as[ g f] es[ des c] } | % bar 45
  \appoggiatura es16 des8 c bes |
  \tuplet 3/2 8 { as16[ c' bes] as[ g f] es[ des c] } |
  \appoggiatura es16 des8 c bes |
  as4 es'8\p |
  f4(\calando des8 | % bar 50
  \appoggiatura des8 c4 es8 |
  f4 des8 ) |
  \appoggiatura des8 c4 r8 |
}

V.Violin.2 = \relative c' {
  \key as\major

  es4.\p |
  e32\f( f16.) es32\p( des16.) c32( bes16.) |
  as8( g\trill as) |
  bes8.( c32 des) c8\noBeam |
  <bes es>4\f r8 | % bar 5
  <c es>4 r8 |
  r16 g8\p as bes16 |
  \appoggiatura des16 c8.( bes16 as8) |
  <bes es>4 r8 |
  <c es>8 r \tuplet 3/2 { c16( des bes) } | % bar 10
  c32[( es f g]) as[( g f es]) des[( c bes as]) |
  as8\trill g r |
  <d' f>4 r8 |
  r8 r f16( d) |
  <es g,>4 r8 | % bar 15
  r8 r f16( d) |
  es8( f d) |
  \acciaccatura as'8 g16.( as32 f8) r16 d |
  es8( f d) |
  \acciaccatura as'8 g16.( as32 f8) r16 d | % bar 20
  es8( f g) |
  as4 f16( as) |
  \appoggiatura as8 g4 es16( g) |
  \appoggiatura g16 f8( es d) |
  \tuplet 3/2 8 { es16[ 16 f] g[ f es] d[ c bes] } | % bar 25
  as16 as' g8 f\trill |
  \tuplet 3/2 8 { es16[ 16 f] g[ f es] d[ c bes] } |
  as16 as' g8 f\trill |
  es8 8( des!) |
  c4. | % bar 30
  des4 d8 |
  es4 e8 |
  f4 8 |
  g4 8 |
  as8 8( ges) | % bar 35
  f8( es des) |
  c8( des es) |
  des4. |
  c8( bes as) |
  as4 f'8 | % bar 40
  bes,4 r8 |
  bes'4 \tuplet 3/2 { des16( c bes) } |
  \appoggiatura bes8 as4 \tuplet 3/2 { as16( bes c) } |
  \tuplet 3/2 { bes16[( des bes]) } as8 g\trill |
  \tuplet 3/2 8 { as,16[ c bes] as[ es' des] c[ bes as] } | % bar 45
  \appoggiatura c16 bes8 as g |
  \tuplet 3/2 8 { as16[ c bes] as[ es' des] c[ bes as] } |
  \appoggiatura c16 bes8 as g |
  as4 c8\p |
  des4(\calando bes8 | % bar 50
  \appoggiatura bes8 as4 c8 |
  des4 bes8) |
  \appoggiatura bes8 as4 r8 |
}

V.Viola.1 = \relative c' {
  \key as\major

  c8\p es c |
  as4 des'8 |
  c8( des c) |
  des8( bes c) |
  bes4\f r8 | % bar 5
  c4 r8 |
  bes4\p r8 |
  \appoggiatura f16 es8.( des16 c8) |
  bes4 des8 |
  c4 r8 | % bar 10
  c4 as'8 |
  as8 g r |
  f4 r8 |
  f4 as16( f) |
  g4 r8 | % bar 15
  f4 as16( f) |
  g8 bes bes |
  bes4. ~ |
  4. ~ |
  4. | % bar 20
  es,4. |
  as,4. |
  es'4 8 |
  as,8 bes bes |
  \tuplet 3/2 8 { es,16[ c' d] es[ d c] bes[ as g] } | % bar 25
  f8 es d |
  \tuplet 3/2 8 { es16[ c' d] es[ d c] bes[ as g] } |
  f8 es d |
  es4 r8 |
  r8 c'( as) | % bar 30
  des4 bes8 |
  es4 c8 |
  f4 des8 |
  g4 es8 |
  as4. ~ | % bar 35
  8( ges f) |
  es8( des c) |
  des8( as' bes) |
  es,8( des c) |
  des4 d8 | % bar 40
  es8( es' des!) |
  des4 \tuplet 3/2 { f16( es des) } |
  \appoggiatura des8 c4 \tuplet 3/2 { c16( des es) } |
  \tuplet 3/2 { des16[( f des]) } c8 bes\trill |
  as4 r8 | % bar 45
  \tuplet 3/2 8 { r16 f'[ des] c[ des es] des[ bes g] } |
  as4 r8 |
  \tuplet 3/2 8 { r16 f'[ des] c[ des es] des[ bes g] } |
  as4.\calando ~ |
  4. ~ | % bar 50
  4. ~ |
  4. ~ |
  4 r8 |
}

V.Viola.2 = \relative c' {
  \key as\major

  c8\p es c |
  as4 bes'8 |
  c8( bes as) |
  bes8( g as) |
  g4\f r8 | % bar 5
  as4 r8 |
  g4\p r8 |
  \appoggiatura des16 c8.( bes16 as8) |
  g4 bes8 |
  as4 r8 | % bar 10
  as4 8 |
  es8 8 r |
  <bes' d>4 r8 |
  <bes d>4 f'16( d) |
  es4 r8 | % bar 15
  <bes d>4 f'16( d) |
  es8 bes bes |
  bes4. ~ |
  4. ~ |
  4. | % bar 20
  es4. |
  as,4. |
  es'4 8 |
  as,8 bes bes |
  \tuplet 3/2 8 { es,16[ c' d] es[ d c] bes[ as g] } | % bar 25
  f8 es d |
  \tuplet 3/2 8 { es16[ c' d] es[ d c] bes[ as g] } |
  f8 es d |
  es4 r8 |
  r8 c'( as) | % bar 30
  des4 bes8 |
  es4 c8 |
  f4 des8 |
  g4 es8 |
  as4. | % bar 35
  as,4. ~ |
  4. |
  des4 es8 |
  c8( bes as) |
  f4 f'8 | % bar 40
  bes,4 r8 |
  bes'4 \tuplet 3/2 { des16( c bes) } |
  \appoggiatura bes8 as4 \tuplet 3/2 { as16( bes c) } |
  \tuplet 3/2 { bes16[( des bes]) } as8 g\trill |
  as4 r8 | % bar 45
  \tuplet 3/2 8 { r16 f[ des] c[ des es] des[ bes g] } |
  as4 r8 |
  \tuplet 3/2 8 { r16 f'[ des] c[ des es] des[ bes g] } |
  as4.\calando ~ |
  4. ~ | % bar 50
  4. ~ |
  4. ~ |
  4 r8 |
}

V.Cello = \relative c {
  \key as\major

  as8\p c as |
  des8 bes g |
  as8 es as |
  g8 es as |
  es8\f r r | % bar 5
  es8 r r |
  es8\p r r |
  as8. es'16 c as |
  es4 r8 |
  r8 r es | % bar 10
  as4 8 |
  es'8 es, r |
  bes'4 r8 |
  r8 r bes |
  es4 r8 | % bar 15
  r8 r bes |
  bes4. ~ |
  4. ~ |
  4. ~ |
  4. | % bar 20
  es4. |
  as,4. |
  es4 8 |
  as8 bes bes |
  es,4 8 | % bar 25
  as8 bes bes |
  es,4 8 |
  as8 bes bes |
  es,4 r8 |
  R4.*4 |
  es'4 8 |
  as,4. ~ | % bar 35
  4. ~ |
  4. |
  des4 bes8 |
  c8 r as |
  des,4 d8 | % bar 40
  es8 es' r |
  r8 g, es |
  as4 c,8 |
  des8 es es |
  as4 8 | % bar 45
  des8 es es, |
  as4 8 |
  des8 es es, |
  as4.\calando ~ |
  4. ~ | % bar 50
  4. ~ |
  4. ~ |
  4 r8 |
}

V.Flute.1 = \relative c'' {
  \key as\major

  es4.\p |
  e32\f( f16.) es32\p( des16.) c32( bes16.) |
  as8( g\trill as) |
  bes8.( c32 des) c8\noBeam |
  es'4.\f ~ | % bar 5
  4. |
  r16 bes,8\p c des16 |
  \appoggiatura f16 es8.( des16 c8) |
  es'4. ~ |
  4 r8 | % bar 10
  r8 r c, |
  c8\trill bes es |
  \appoggiaturaUp es8 d4 r8 |
  r8 r \tuplet 3/2 { bes16[( f' as]) } |
  g4 r8 | % bar 15
  r8 r f |
  g8( as f) |
  \acciaccatura c'8 bes16.( c32 as8) r16 f |
  g8( as f) |
  \acciaccatura c'8 bes16.( c32 as8) r16 f | % bar 20
  g8( as bes) |
  c4 as16( c) |
  \appoggiatura c8 bes4 g16( bes) |
  \appoggiatura bes16 as8( g f) |
  \tuplet 3/2 8 { g16[ es f] g[ f es] d![ c bes] } | % bar 25
  \appoggiatura bes16 as8 g f |
  \tuplet 3/2 8 { g16[ es' f] g[ f es] d![ c bes] } |
  \appoggiatura bes16 as8 g f |
  \once \partCombineApart es4 r8 |
  R4.*11 | % bar 40
  r8 r \once \partCombineApart es8 |
  des'4 \tuplet 3/2 { f16( es des) } |
  \appoggiatura des8 c4 \tuplet 3/2 { c16( des es) } |
  \tuplet 3/2 { des16[( f des]) } c8 bes\trill |
  \once \partCombineApart as4 r8 | % bar 45
  \appoggiatura es'16 des8 c bes |
  \once \partCombineApart as4 r8 |
  \appoggiatura es'16 des8 c bes |
  \once \partCombineApart as4 es'8\p |
  f4(\calando des8 | % bar 50
  \appoggiatura des8 c4 es8 |
  f4 des8 ) |
  \appoggiatura des8 c4 r8 |
}

V.Flute.2 = \relative c'' {
  \key as\major

  es4.\p |
  e32\f( f16.) es32\p( des16.) c32( bes16.) |
  as8( g\trill as) |
  bes8.( c32 des) c8\noBeam |
  es4.\f ~ | % bar 5
  4. |
  r16 g,8\p as bes16 |
  \appoggiatura des16 c8.( bes16 as8) |
  es'4. ~ |
  4 r8 | % bar 10
  r8 r as, |
  as8\trill g g |
  f4 r8 |
  r8 r f'16( d) |
  es4 r8 | % bar 15
  r8 r d |
  es8( f d) |
  \acciaccatura as'8 g16.( as32 f8) r16 d |
  es8( f d) |
  \acciaccatura as'8 g16.( as32 f8) r16 d | % bar 20
  es8( f g) |
  as4 f16( as) |
  \appoggiatura as8 g4 es16( g) |
  \appoggiatura g16 f8( es d) |
  \tuplet 3/2 8 { es16[ c d] es[ d c] bes[ as g] } | % bar 25
  \appoggiatura g16 f8 es d |
  \tuplet 3/2 8 { es16[ c' d] es[ d c] bes[ as g] } |
  \appoggiatura g16 f8 es d |
  es4 r8 |
  R4.*11 | % bar 40
  r8 r es |
  bes'4 \tuplet 3/2 { des16( c bes) } |
  \appoggiatura bes8 as4 \tuplet 3/2 { as16( bes c) } |
  \tuplet 3/2 { bes16[( des bes]) } as8 g\trill |
  as4 r8 | % bar 45
  \appoggiatura c16 bes8 as g |
  as4 r8 |
  \appoggiatura c16 bes8 as g |
  as4 c8\p |
  des4(\calando bes8 | % bar 50
  \appoggiatura bes8 as4 c8 |
  des4 bes8) |
  \appoggiatura bes8 as4 r8 |
}

V.structure = \new Structure {
  \tempo "Andante grazioso"
  \time 3/8
  \key as\major
  s4.*53
  \fine
}
