\version "2.24.1"

N = 22
\include "haydn.ly"

% First version
\book {
  \outfile \N "a"
  \header { instrument = \markup \center-column { "2 Cors Anglais" "Bassoon" "2 Horns in E♭"
                                                  "Violin I" "Violin II" "Viola" "Cello" "Bass"
                                                  "Continuo" } }
  \coverpage
  \secondpage

  \bookpart {
    \include "header.ly"
    \header { piece = "I" }
    \paper{}
    \maxsystems 3
    \score {
      \layout { \breaklayout I }
      \keepWithTag \Haydntags \tag #'Mvt1 <<
        \breaks I
        \I.structure
        \new StaffGroup
          \new CorAnglaisIandII \partCombine \I.Cor.1 \I.Cor.2
        \new StaffGroup
          \new HornIandII \with { key=es } \partCombine \I.Horn.1 \I.Horn.2
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI  { \I.Violin.1 }
            \new ViolinII { \I.Violin.2 }
          >>
          \new Viola { \I.Viola }
          \new CB    { \I.Cello }
        >>
      >>
    }
  }

  \bookpart {
    \header { piece = "II" }
    \paper{}
    \maxsystems 3
    \score {
      \layout { \breaklayout II }
      \keepWithTag \Haydntags \tag #'Mvt2 <<
        \breaks II
        \II.structure
        \new StaffGroup
          \new CorAnglaisIandII \partCombine \II.Cor.1 \II.Cor.2
        \new StaffGroup
          \new HornIandII \with { key=es } \partCombine \II.Horn.1 \II.Horn.2
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI  { \II.Violin.1 }
            \new ViolinII { \II.Violin.2 }
          >>
          \new Viola { \II.Viola }
          \new CBB   { \II.Cello }
        >>
      >>
    }
  }

  \bookpart {
    \header { piece = "III" }
    \paper{}
    \maxsystems 3
    \score {
      \layout { \breaklayout III }
      \keepWithTag \Haydntags \tag #'Mvt3 <<
        \breaks III
        \III.structure
        \new StaffGroup
          \new CorAnglaisIandII \partCombine \III.Cor.1 \III.Cor.2
        \new StaffGroup
          \new HornIandII \with { key=es } \partCombine \III.Horn.1 \III.Horn.2
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI  { \III.Violin.1 }
            \new ViolinII { \III.Violin.2 }
          >>
          \new Viola { \III.Viola }
          \new CBB   { \III.Cello }
        >>
      >>
    }
  }

  \bookpart {
    \header { piece = "IV" }
    \paper{}
    \maxsystems 3
    \score {
      \layout { \breaklayout IV }
      \keepWithTag \Haydntags \tag #'Mvt4 <<
        \breaks IV
        \IV.structure
        \new StaffGroup
          \new CorAnglaisIandII \partCombine \IV.Cor.1 \IV.Cor.2
        \new StaffGroup
          \new HornIandII \with { key=es } \partCombine \IV.Horn.1 \IV.Horn.2
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI  { \IV.Violin.1 }
            \new ViolinII { \IV.Violin.2 }
          >>
          \new Viola { \IV.Viola }
          \new CBB   { \IV.Cello }
        >>
      >>
    }
  }
}

% Version with flutes
\book {
  \outfile \N "b"
  \header { variant    = "Alternative Scoring with Flutes"
            instrument = \markup \center-column { "2 Flutes" "Bassoon" "2 Horns in E♭"
                                                  "Violin I" "Violin II" "Viola" "Cello" "Bass"
                                                  "Continuo" } }
  \coverpage
  \secondpage

  \bookpart {
    \include "header.ly"
    \header { piece = "I" }
    \paper{}
    \maxsystems 3
    \score {
      \layout { \breaklayout I }
      \keepWithTag \Haydntags \tag #'Mvt1 <<
        \breaks I
        \I.structure
        \new StaffGroup
          \new FluteIandII \partCombine \I.Flute.1 \I.Flute.2
        \new StaffGroup
          \new HornIandII \with { key=es } \partCombine \I.Horn.1 \I.Horn.2
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI  { \I.Violin.1 }
            \new ViolinII { \I.Violin.2 }
          >>
          \new Viola { \I.Viola }
          \new CB    { \I.Cello }
        >>
      >>
    }
  }

  \bookpart {
    \header { piece = "II" }
    \paper{}
    \maxsystems 3
    \score {
      \layout { \breaklayout II }
      \keepWithTag \Haydntags \tag #'Mvt2 <<
        \breaks II
        \II.structure
        \new StaffGroup
          \new FluteIandII \partCombine \II.Flute.1 \II.Flute.2
        \new StaffGroup
          \new HornIandII \with { key=es } \partCombine \II.Horn.1 \II.Horn.2
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI  { \II.Violin.1 }
            \new ViolinII { \II.Violin.2 }
          >>
          \new Viola { \II.Viola }
          \new CBB   { \II.Cello }
        >>
      >>
    }
  }

  \bookpart {
    \header { piece = "III" }
    \paper{}
    \maxsystems 3
    \score {
      \layout { \breaklayout III }
      \keepWithTag \Haydntags \tag #'Mvt3 <<
        \breaks III
        \III.structure
        \new StaffGroup
          \new FluteIandII \partCombine \III.Flute.1 \III.Flute.2
        \new StaffGroup
          \new HornIandII \with { key=es } \partCombine \III.Horn.1 \III.Horn.2
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI  { \III.Violin.1 }
            \new ViolinII { \III.Violin.2 }
          >>
          \new Viola { \III.Viola }
          \new CBB   { \III.Cello }
        >>
      >>
    }
  }

  \bookpart {
    \header { piece = "IV" }
    \paper{}
    \maxsystems 3
    \score {
      \layout { \breaklayout IV }
      \keepWithTag \Haydntags \tag #'Mvt4 <<
        \breaks IV
        \IV.structure
        \new StaffGroup
          \new FluteIandII \partCombine \IV.Flute.1 \IV.Flute.2
        \new StaffGroup
          \new HornIandII \with { key=es } \partCombine \IV.Horn.1 \IV.Horn.2
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI  { \IV.Violin.1 }
            \new ViolinII { \IV.Violin.2 }
          >>
          \new Viola { \IV.Viola }
          \new CBB   { \IV.Cello }
        >>
      >>
    }
  }
}

% Second version
\book {
  \outfile \N "c"
  \header { variant    = "Second Version"
            instrument = \markup \center-column { "2 Flutes" "Bassoon" "2 Horns in E♭"
                                                  "Violin I" "Violin II" "ViolaI" "Viola II" "Cello" "Bass"
                                                  "Continuo" } }
  \coverpage
  \secondpage

  \bookpart {
    \include "header.ly"
    \header {
      opus = \markup \line { "Hob." \concat { \caps "i" ":22" \italic "bis" } }
      date = "1773"
    }
    \header { piece = "I" }
    \paper{}
    \maxsystems 3
    \score {
      \layout { \breaklayout II }
      \keepWithTag \Haydntags \tag #'Mvt2 <<
        \breaks II
        \II.structure
        \new StaffGroup
          \new FluteIandII \partCombine \II.Flute.1 \II.Flute.2
        \new StaffGroup
          \new HornIandII \with { key=es } \partCombine \II.Horn.1 \II.Horn.2
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI  { \II.Violin.1 }
            \new ViolinII { \II.Violin.2 }
          >>
          \new Viola { \II.Viola }
          \new CBB   { \II.Cello }
        >>
      >>
    }
  }

  \bookpart {
    \header { piece = "II" composer = "Most likely spurious" }
    \paper{}
    \maxsystems 3
    \score {
      \layout { \breaklayout V }
      \keepWithTag \Haydntags \tag #'Mvt5 <<
        \breaks V
        \V.structure
        \new StaffGroup
          \new FluteIandII \partCombine \V.Flute.1 \V.Flute.2
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI  { \V.Violin.1 }
            \new ViolinII { \V.Violin.2 }
          >>
          \new Violas <<
            \new ViolaI  { \V.Viola.1 }
            \new ViolaII { \V.Viola.2 }
          >>
          \new CB    { \V.Cello }
        >>
      >>
    }
  }

  \bookpart {
    \header { piece = "III" }
    \paper{}
    \maxsystems 3
    \score {
      \layout { \breaklayout IV }
      \keepWithTag \Haydntags \tag #'Mvt4 <<
        \breaks IV
        \IV.structure
        \new StaffGroup
          \new FluteIandII \partCombine \IV.Flute.1 \IV.Flute.2
        \new StaffGroup
          \new HornIandII \with { key=es } \partCombine \IV.Horn.1 \IV.Horn.2
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI  { \IV.Violin.1 }
            \new ViolinII { \IV.Violin.2 }
          >>
          \new Viola { \IV.Viola }
          \new CBB   { \IV.Cello }
        >>
      >>
    }
  }
}
